wxRuby Documentation Home

# Wx::StringClientData

Predefined client data class for holding a string.

## Derived from

ClientData

## Data structures

## Methods

- StringClientData.new
- StringClientData#get_data
- StringClientData#set_data

### StringClientData.new

StringClientData.new(%(arg-type)String% data)

Create client data with string.

### StringClientData#get_data

String get_data()

Get string client data.

### StringClientData#set_data

set_data(%(arg-type)String% data)

Set string client data.

[This page automatically generated from the Textile source at 2023-06-09 00:45:33 +0000]